\version "2.12.0"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on April 13, 2009"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "Love learns by laughing (transposed)"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: words.ly
altuswords = \lyricmode {
Love learns by laugh-  ing first to  
speak,  Then sly-  ly gains cares pas-  sing great.  Fa la la la la la la.  
Love learns by laugh-  ing first to   
speak,  Then sly-  ly gains cares pas-  sing great.  Fa la la la la la   
la. But I will laugh, but I will laugh,  but I will laugh, but I will  
laugh with-  out that care, and bid love  _  touch me if he dare. Fa la la la la la la la la la  
la la la la la,  la la la la la la  la, But I will  
laugh, but I will laugh,  but I will laugh, but I will  
laugh with-  out that care, and bid love  _  touch me if he dare. Fa la la la la la la la la la  
la la la la la,  la la la la la la la.  
}
cantuswords = \lyricmode {
Love learns by laugh-  ing first to speak, by laugh-  ing first  _  to 
speak, Then sly-  ly gains cares pas-  sing great.  Fa la la la la la  
Love learns by laugh-  ing first to speak, by laugh-  ing first  _  to  
speak, Then sly-  ly gains cares pas-  sing great.  Fa la la la la   
la. But I will laugh, but I will laugh, will laugh, but I will  
laugh with-  out that care, and bid love  _  touch me if he  _   dare. Fa la la   
la la la la la, Fa la la la la la, But I will  
laugh, but I will laugh, will laugh, but I will  
laugh with-  out that care, and bid love  _  touch me if he  _  dare. Fa la la   
la la la la la, Fa la la la la la.  
}
bassuswords = \lyricmode {
Love learns by laugh-  ing first to speak, by laugh-  ing first to 
speak, Then sly-  ly gains cares pas-  sing great.  Fa la la la la.  
Love learns by laugh-  ing first to speak, by laugh-  ing first  to  
speak, Then sly-  ly gains cares pas-  sing great.  Fa la la la  
la. But I will laugh, but I will laugh,  but I will  
laugh with-  out that care, and bid love touch me if he  dare. Fa la la la la la  
la la la Fa la la la la.  But I will laugh, but I will laugh,  but I will  
laugh with-  out that care, and bid love touch me if he  dare. Fa la la la la la  
la la la Fa la la la la.  
}
% expanding: voicedefault.ly
voicedefault =  {
\transpose c' g {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

  \key g \mixolydian
  
}
}
% expanding: bassusnotes.ly
bassusnotes = {
\transpose c' g {
 \clef "G_8"
 % %MIDI transpose -12
   r2   g1    g'4.    f'8    e'4    g'4    g'4    fis'4    g'2.    g'4    
fis'!4    g'4    d'4    d'4        g2 ^"A"   r4   g'4    e'4    c'4    g'4    
g4    a2    e'2    a2.    a4    e'4    g'4    d'2      g1 ^"B"     r2   g1    
g'4.    f'8    e'4    g'4    g'4    fis'!4    g'2.    g'4    fis'!4    g'4    
d'4    d'4        g2 ^"C"   r4   g'4    e'4    c'4    g'4    g4    a2    e'2    
  a2. ^"D"   a4    e'4    g'4    d'2      g1    r4   c'4    c'4    c'4    g'2.  
  g'4    f'2    d'2    a'4    a4    e'4.    fis'!8      gis'4    a'4    e'4    
e'4    a4    a4    b4    c'4    d'4    g4    d'4    e'4      d'2 ^"E"   c'2    
b4    a8    g8    fis4    g4      d'4    e'4    d'4    a4    b2    c'2    
d'\breve    g1          r4 ^"F"   c'4    c'4    c'4    g'2.    g'4    f'2    
d'2    a'4    a4    e'4.    fis'!8      gis'!4    a'4    e'4    e'4    a4    a4 
   b4    c'4    d'4    g4    d'4    e'4      d'2 ^"G"   c'2    b4    a8    g8   
 fis!4    g4      d'4    e'4    d'4    a4    b2    c'2    d'\breve    g1 
^\fermata   \bar "|."       
}

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


